{
  "state": "DONE",
  "preSearchDescription": {
    "gridLength": 5,
    "searchStrategy": "GRID",
    "importantParams": [
      {
        "name": "penalty",
        "vals": [
          "l2"
        ]
      },
      {
        "name": "C",
        "vals": [
          "0.01",
          "0.1",
          "1.0",
          "10.0",
          "100.0"
        ]
      }
    ]
  },
  "postSearchDescription": {
    "importantParams": [
      {
        "name": "C",
        "val": "0.1"
      },
      {
        "name": "penalty",
        "val": "l2"
      }
    ]
  },
  "resumed": false,
  "timeOrderingEnabled": false,
  "sampleWeightsEnabled": false,
  "modelId": "m1",
  "progress": {
    "top_level_todo": [],
    "stack": [],
    "top_level_done": [
      {
        "name": "Loading train set",
        "time": 848
      },
      {
        "name": "Loading test set",
        "time": 326
      },
      {
        "name": "Collecting statistics",
        "time": 425
      },
      {
        "name": "Preprocessing train set",
        "time": 620
      },
      {
        "name": "Preprocessing test set",
        "time": 191
      },
      {
        "name": "Hyperparameter searching",
        "time": 58342
      },
      {
        "name": "Fitting model",
        "time": 2332
      },
      {
        "name": "Saving model",
        "time": 37
      },
      {
        "name": "Scoring model",
        "time": 3371
      }
    ]
  },
  "startTime": 1600350856510,
  "endTime": 1600350939020,
  "preprocessingTime": 2413,
  "trainingTime": 80097,
  "hyperparamsSearchTime": 58342
}